
Redmine - Feature #22578

change estimated time -- 'hours' to 'days' 

2016-04-18 13:37 - Basavraj Birajdar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi All,

The 'spent time' and 'Estimated time' is calculated in 'hours'. I want to know how to fix this and switch it, in order to calculate them in

'days'.

Thank you,

Basav

Related issues:

Is duplicate of Redmine - Feature #2687: different estimated time units hours... New 2009-02-06

History

#1 - 2016-04-18 15:17 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category changed from Administration to Time tracking

- Priority changed from High to Normal

#2 - 2016-04-18 16:26 - Wim DePreter

related to #2687

#3 - 2016-04-19 00:21 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Wim DePreter wrote:

related to #2687

 Thanks for pointing out.

I am closing this issue as a duplicate of it.

#4 - 2016-04-19 00:21 - Go MAEDA

- Is duplicate of Feature #2687: different estimated time units hours<>days per tracker type added
